#ifndef FVM_FRAMEWORK_H
#define FVM_FRAMEWORK_H

#include <ct/string.h>

typedef struct fvm_framework fvm_framework_t;

fvm_framework_t *fvm_framework_acquire(void *config);
void fvm_framework_release(fvm_framework_t *fw);

#endif
